.mid_page_box_area {background-image:none;}
.mid_page_box_area div.title {font-size:22px; font-weight:bold; line-height:58px; padding:10px;}

.content_area p {background-color:#D9E4D1; padding:10px; line-height:15px;}
.content_area div.col {padding-top:0;}
.content_area div.col h2 {margin-top:10px;}

.content_area div.col ul {margin: 0 auto; padding:0;}
.content_area div.col ul li {float:left; list-style: none outside none; padding:4px 4px 4px 0; text-align:center; width:152px; height:80px}
.content_area div.col ul li A {font-size:10px; line-height:12px;}